Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008428 [DCSS] Bug Report major have not tried 2014-04-24 09:08 2014-07-21 18:35
Reporter TAS2012 View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0008428: was teleported into room without an exit
Description Online tiles on CLAN server.
Savefile backup: http://crawl.lantea.net/saves//TAS2012-crawl-0.14-140424-0704.tar.bz2 [^]

Soon (time Note: 0000500) after starting a new char (XL 1) it walked into a teleport trap and was teleported into an exitless room (DL 1). Please see linked savefile.
Additional Information
Tags level generation
Attached Files

- Relationships

-  Notes
(0025901)
TAS2012 (reporter)
2014-04-24 09:14

The tilde sign apparently had some special functionality. The first parantheses should be read as "time circa 500".
(0025936)
TAS2012 (reporter)
2014-04-28 19:44

Err, don't know why I wrote "tiles" in the report, I've never played tiles, so that is not right, sorry.
(0026811)
neil (administrator)
2014-07-21 18:35

This vault is fixed in trunk (0.15-a0-2193-g309c75d), thanks!

- Issue History
Date Modified Username Field Change
2014-04-24 09:08 TAS2012 New Issue
2014-04-24 09:10 TAS2012 Tag Attached: level generation
2014-04-24 09:12 TAS2012 Issue Monitored: TAS2012
2014-04-24 09:14 TAS2012 Note Added: 0025901
2014-04-28 19:44 TAS2012 Note Added: 0025936
2014-07-21 18:35 neil Note Added: 0026811
2014-07-21 18:35 neil Status new => resolved
2014-07-21 18:35 neil Fixed in Branch => 0.15 development branch
2014-07-21 18:35 neil Resolution open => done
2014-07-21 18:35 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker